.resource .grid-contain {
  width:calc(100% + 20px);
}
.resource .grid-item {
  padding: 0 20px 20px 0;
}
.resource .innerGrid {
  background-color:#e3e3e3;
  position:relative;
}
.resource .section {
  box-sizing: border-box;
  width:100%;
  float:left;
  padding:10px;
  background-color:#e3e3e3;
}
.resource .section span {
  display:block;
  width:100%;
  text-align: left;
  line-height: 1;
}
.resource .section .name {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 5px;
}
.resource .section .desc {
  line-height: 1.5;
}
.resource .section .desc div {
  margin-bottom:10px;
}
.resource .section .desc div:last-of-type {
  margin:0;
}
.resource .section .desc p:first-of-type {
  margin:0;
}
@media screen and (max-width: 800px) {

  .resource .grid-item {
    padding:20px;
    padding-top:0;
  }
  .resource .grid-item:last-of-type {
    padding-bottom:5px;
  }

}
